.player .audio-inner {
	margin: 10px 0 0 50px;
}

.musik p {
  font-size: small;
  top: -5px;
}


/** audio player styles **/
.musik a, .musik span, .musik button {
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
}

/* play/pause control */
.audio-controls .audio-button button {
  cursor: pointer;
  display: block;
  position: absolute;
  text-indent: -9999px;
}

.audio-controls .audio-playpause-button button {
  width: 26px;
  height: 32px;
  top: 34px;
  left: 20px;
  background: transparent url('../player/playpause_button.png') 0 0 no-repeat;
}
.audio-controls .audio-playing button { background-position: 0 -32px; }
 
 
/* mute/unmute control */
.audio-controls .audio-volume-button button {
  width: 18px;
  height: 18px;
  top: 9px;
  right: 3px;
  background: transparent url('../player/audio.png') 0 0;
}
.audio-controls .audio-muted button { background-position: 0 -19px; }


/* volume scrubber bar */
.audio-controls div.audio-horizontal-volume-slider {
  position: absolute;
  top: 0;
  right: 0;
  width: 120px;
  height: 4px;
  background: #a9a4a1;
  cursor: pointer;
}

.audio-controls .audio-horizontal-volume-current {
  position: relative;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  background: #fffffd;
}
.audio-controls .audio-horizontal-volume-handle {
  display: block;
  position: absolute;
  top: -7px;
  width: 15px;
  height: 15px;
  /* background: url('pointer_volume.png') no-repeat; */
}


/* time scrubber bar */
.audio-controls .audio-time-rail {
  position: absolute;
  display: block;
  bottom: 0;
  left: 0;
  height: 4px;
  width: 100%;
  padding: 0 15px;
  background: transparent;
}
.audio-controls .audio-time-total {
  position: relative;
  width: 100%;
  height: 100%;
  background: #a9a4a1;
  cursor: pointer;
}
.audio-controls .audio-time-current {
  position: relative;
  width: 0;
  height: 100%;
  background: #fffffd;
}
.audio-controls .audio-time-handle {
  position: relative;
  width: 30px;
  height: 30px;
  margin-left: -15px;
  top: -16px;
  background: url('../player/pointer.png') no-repeat;
}


/* time progress tooltip */
.audio-controls .audio-time-rail .audio-time-float-current {
  position: absolute;
  display: none;
  width: 33px;
  height: 23px;
  top: -24px;
  margin-left: -17px;
  z-index: 9999;
  opacity: 0.6;
  background: url('../player/time-box.png');
}
 
.audio-controls .audio-time-rail .audio-time-float-text {
  display: block;
  width: 100%;
  margin-top: 3px;
  font-size: 10px;
  font-weight: bold;
  color: #666;
  text-align: center;
  z-index: 9999;
}

/** clearfix **/
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
 
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }